Subject: Re: NJ Index plus
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 14:26:57 -0700 (PDT)

Please see attached.  I am offering up some expanded language around the index we use so that it is more clear.  If we settle on that language, the spot energy price may need to be modified accordingly.  I am trying to make this consistent with the NY offering, which is similar in terms of how the index based price will work and what the basis will include.  

I am not convinced that we can't express the basis as the "Fixed Basis" rather than a plug number in the EESI Energy Price definition, so I have left it the way it was.  I am also not convinced that we can do away with excess and deficiency usage calculations during the index period.

I have added in the option to fix language, but I am not sure it is necessary or desirable to have it.  It is really an optic (customers always have the right to request a restructured price) and I'm not sure there is any reason to offer it in our form unless origination has as strong market-based reason to do so.

MDS